{
  "vimMode": true,
  "tabSize": 8,
  "readableLineLength": false,
  "showLineNumber": true,
  "rightToLeft": false,
  "pdfExportSettings": {
    "includeName": true,
    "pageSize": "Letter",
    "landscape": false,
    "margin": "0",
    "downscalePercent": 100
  },
  "spellcheck": false
}